#header{
  @include full-width;
  background-color: $bgheader;
  padding: 8px 0;
  border-bottom: solid 1px #e1e2e2;
  .logo{
    float: left;
    margin-top: 2px;
    @include mobile-lg{
      margin-left: 15px;
    }
  }
  #nav {
    float: left;
    padding-top: 12px;
    padding-left: 60px;
    @include tablet{
      padding-left: 30px;
    }
    ul {
      li {
        display: inline-block;
        margin: 0 10px;
        font-weight: bold;
        text-transform: uppercase;
        font-size: 14px;
        @include tablet {
          margin: 0 7px;
        }
        a {
          color: $lightblack;
          &:hover{
            color:$hovercolor;
          }
        }
      }
    }
  }
  #reg_area{
    float: right;
    padding: 8px 25px 0 0;
    @include tablet{
      padding: 8px 15px 0 0;
    }
    ul {
      li {
        display: inline-block;
        margin: 0 10px;
        font-size: 15px;
        @include tablet{
          margin: 0 5px;
        }
        a {
          color: $lightblack;
          &:hover{
            color:$hovercolor;
          }
        }
      }
    }
  }
  .top_search{
    float: right;
    @include mobile-lg {
      @include full-width;
      padding:10px 0;
      border-bottom: solid 1px #d6d6d6;
      background-color: $bgheader;
    }
    .input{
      width: 200px;
      padding: 7px 10px;
      border-radius: 5px;
      border: solid 2px #d6d6d6;
      vertical-align: top;
      display: inline-block;
      height: 35px;
      @include tablet{
        width: 160px;
      }
    }
    .button{
      width: 44px;
      border-radius: 5px;
      border: solid 2px #d6d6d6;
      background-image: url("../images/bg-search.png");
      background-repeat: no-repeat;
      background-position: center center;
      background-color: $white;
      height: 35px;
      display: inline-block;
      font-size: 0;
      vertical-align: top;
      @include tablet{
        width: 40px;
      }
    }
    input:focus{
      outline: 0;
    }
  }
  .responsive-menu{
    margin-left: 20px;
    width: 40px;
    border-radius: 5px;
    border: solid 2px #d6d6d6;
    background-color: $hovercolor;
    height: 35px;
    padding-top: 5px;
    cursor: pointer;
    float: right;
    @include mobile-lg{
      margin-right: 15px;
    }
    &:hover{
      background-color: $black;
    }
    span {
      width: 60%;
      height: 3px;
      margin: 2px 20%;
      background-color: $white;
      float: left;
    }
  }
  .open-menu{
    @include full-width;
    position: absolute;
    background-color: $white;
    top: 53px;
    left: 0;
    z-index: 99;
    display: none;
    ul {
      li {
        display: block;
        text-align: center;
        border-bottom: solid 1px #d6d6d6;
        font-size: 16px;
        a {
          color: $lightblack;
          display: block;
          padding: 7px 0;
          &:hover{
            color:$hovercolor;
            background-color: $bgheader;
          }
        }
      }
    }
  }
  .posinher{
    position: inherit;
  }
}